body {
  min-width: 320px;
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  font-style: normal;
  line-height: 1.2;
  background: #000;
  color:#fff;
  text-align: center;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
  text-decoration: none;
  margin: 0;
  padding: 0;
}
ul,ol {
  list-style: none;
}
iframe {
  width: 100%;
}
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0px;
  white-space: nowrap;
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}
.container {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 28px 0;
}
.title {
  font-size: 39px;
  color: #f80a0a;
  text-transform: uppercase;
  margin-bottom: 22px;
}
.subtitle {
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 16px;
}
@media (max-width: 520px) {
    .subtitle {
  font-size: 20px;
    }
    
    .title {
  font-size: 35px;
    }
  }
.product {
  max-width: 300px;
  margin-bottom: 12px;
}
.discount {
  font-size: 32px;
  font-weight: 700;
  background: #f90000;
  padding: 5px 10px;
  margin-bottom: 16px;
}
.price {
  text-transform: uppercase;
  margin-bottom: 16px;
}
.price__old {
  font-size: 32px;
  text-decoration: line-through;
}
.price__new {
  font-size: 80px;
  color: #0cef10;
}
.form {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 300px;
}
.form input,
.form button {
  width: 100%;
  padding: 12px 25px;
  margin-bottom: 10px;
  border-radius: 10px;
}
.form input {
  font-size: 20px;
}
.form button {
  font-size: 24px;
  color: #fff;
  background: #fd1c1a;
  cursor: pointer;
}
.form span {
  font-size: 12px;
}